<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6c88ac490cde3865ced17b28849fbdbe">
  <dict>
    <!--2020-03-28 10:48:09.000-->
    <string key="carrier_statusbar_vowifi_type">DIAL_WIFI</string>
    <!--2020-03-28 10:48:09.000-->
    <string key="carrier_vowifi_hd_icon_flag">10100000</string>
    <!--2020-10-21 11:16:03.000-->
    <string key="carrier_vowifi_pop_content_type">POP_UPLOAD_LOCATION</string>
    <!--2020-05-06 15:13:42.000-->
    <string key="carrier_vvm_package_name_string">com.orange.vvm</string>
    <!--2020-03-28 10:48:09.000-->
    <string key="is_show_vowifi_tile_flag">true</string>
    <!--2020-03-28 10:48:09.000-->
    <int key="maxImageHeight">1440</int>
    <!--2020-03-28 10:48:09.000-->
    <int key="maxImageWidth">1920</int>
    <!--2020-03-28 10:48:09.000-->
    <int key="maxMessageSize">614400</int>
    <!--2020-05-06 15:13:42.000-->
    <bool key="vvm_cellular_data_required_bool">true</bool>
    <!--2020-05-06 15:13:42.000-->
    <string key="vvm_destination_number_string">21101</string>
    <!--2020-05-06 15:13:42.000-->
    <array key="vvm_disabled_capabilities_string_array">
      <string>STARTTLS</string>
    </array>
    <!--2020-05-06 15:13:42.000-->
    <int key="vvm_port_number_int">20481</int>
    <!--2020-05-06 15:13:42.000-->
    <string key="vvm_type_string">vvm_type_omtp</string>
    <!--2020-05-06 15:13:42.000-->
    <bool key="vvm_use_custom_bool">true</bool>
  </dict>
</config>
